Subject: Re: [PATCH 09/10] contrib: remove "emacs" directory

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 May 2025 12:59:01 -0700

Patrick Steinhardt <[email-masked]> writes:

> While the "emacs/" directory still exists, all of its code has been
> replaced with stubs in 6d5ed4836db (git{,-blame}.el: remove old
> bitrotting Emacs code, 2018-04-11). Instead, the recommendation is to
> use Emacs' own vc-annotate mode.
>
> Remove the code altogether.

Sounds good.  I do not see any need to wait for 3.0 for this step.